axis到axis2升级中碰到的有关问题

2015/04/29 00:38
阅读数 171

问题:。。。。。。。略。。。。。。。。

 

------解决方案--------------------
AXIS1和AXIS2之间是不兼容的,两个版本是不同的开发组开发的
所以建议你还是不要升级了

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部